<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE hibernate-mapping PUBLIC "-//Hibernate/Hibernate Mapping DTD 3.0//EN"
"http://hibernate.sourceforge.net/hibernate-mapping-3.0.dtd">
<!-- 
    Mapping file autogenerated by MyEclipse Persistence Tools
-->
<hibernate-mapping>
    <class name="cn.exlive.mygpsonline.bean.UserMarkerVehicle" table="UserMarker_Vehicle" schema="dbo" catalog="gserver_synth" dynamic-insert="true" dynamic-update="true">
        <id name="id" type="java.lang.Integer">
            <column name="id" />
            <generator class="native"></generator>
        </id>
        <property name="createtime" type="java.sql.Timestamp">
            <column name="createtime" length="23"  />
        </property>
        <property name="userId" type="java.lang.Integer">
            <column name="userId"  />
        </property>
        <property name="markId" type="java.lang.Integer">
            <column name="markId"  />
        </property>
        <property name="vhcId" type="java.lang.Integer">
            <column name="vhcId"  />
        </property>
        <property name="inalarm" type="java.lang.Integer">
            <column name="inalarm"  />
        </property>
        <property name="outalarm" type="java.lang.Integer">
            <column name="outalarm"  />
        </property>
        <property name="recregion" type="java.lang.Integer">
            <column name="recregion"  />
        </property>
        <property name="fromtime" type="java.sql.Timestamp">
            <column name="fromtime" length="23"  />
        </property>
        <property name="totime" type="java.sql.Timestamp">
            <column name="totime" length="23"  />
        </property>
        <property name="stopalarmmin" type="java.lang.Integer">
            <column name="stopalarmmin"  />
        </property>
    </class>
</hibernate-mapping>
